- UB: 2025-05-07-01
  intern: ja
- UB: 2025-05-09-01
  intern: ja
- UB: 2025-05-23-01
  intern: ja
- UB: 2025-07-29-01
  intern: ja
- UB: 2025-07-30-01
  intern: ja
- UB: 2025-07-31-01
  intern: ja
- UB: 2025-08-01-01
  intern: ja
- UB: 2025-08-03-01
  intern: ja
- UB: 2025-08-03-02
  intern: ja
- Ausgabe:
    Ergebnis: angenommen
    monatlich: 60.0
    einmalig: 75.0
    start: 2025-08
  Text:
    - "Eintritt ins Glasfaserzeitalter (3. Versuch)"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-05-06-01
- Ausgabe:
    Ergebnis: angenommen
  Text:
    - "Ökostromanbieterwechsel Space 2, EWS → Bergmann"
    - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2025-05-26-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 380.0
  Text:
    - "Mixer-Eskalation, 380 EUR"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-05-28-02
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 1818.0
  Text:
    - "Spacebautag10 (IKEA, Baumarkt, Metro, Verpflegung)"
    - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2025-05-31-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 150.0
  Text:
    - "IKEA-Stuff für Space3 und so"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-06-07-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 2100.0
  Text:
    - "Werkstattdinge – Absaugung, Werkzeug, weitere Einrichtung"
    - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2025-06-12-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 60.0
  Text:
    - "Bürostühle für Space 3"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-06-16-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 150.0
  Text:
    - "Lötbausätze CoderDojo"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-06-23-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 525.0
  Text:
    - "Fahrradreparaturhalter"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-07-23-01
- Beschluss:
    Ergebnis: angenommen
  Text:
    - "Die obigen 9 Umlaufbeschlüsse wurden auf der Vorstandssitzung mit (6|0|0) angenommen."
  UB: 2025-07-23-01S

- Ausgabe:
    Ergebnis: offen
    einmalig: 4165.0
    monatlich: 77.35
    start: 2025-08

  Text:
    - "Wobcom Angebot"
  UB: 2025-08-04-01
